﻿/*====================================================
|                                                    |
|                 General Styles                     |
|                                                    |
====================================================*/
@font-face {
	font-family : 'Century Gothic';
	src: url('typo/GOTHICB.TTF') format('truetype');
}
@font-face {
	font-family : 'Century Gothic';
	src: url('typo/GOTHICB.eot');
}

body {
	font: 14px/1.6 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	color: #fff;
	margin: 0;
}

a:link, a:visited, a:active  {
    text-decoration: none;
    color: #fff;
}

a:hover {
    text-decoration: underline;
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	color:#000;
	margin-bottom: 5px;
}

img{
	border: none;
}

h1 {
	font-size: 23px;
	color: #FFFFFF;
}
h2 { font-size: 25px; }
h3 { font-size: 19px; }
h4 { font-size: 17px; }
h5 { font-size: 14px; }


/*p { margin-bottom: 15px; }*/

ul {
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: square;
}

li {
	margin-left: 20px;
}

#content_global{
	width: 1000px;
	margin: 0px auto;
}
#global{
	width: 100%;
	height: 100%;
	min-width: 900px;
	min-height: 750px;
	margin:0 auto;
	opacity: 0;
	filter: alpha(opacity = 0);
	position: absolute;
	z-index: -99;
}

/*====================================================
|                                                    |
|                       Header                       |
|                                                    |
====================================================*/

#header {
	background: transparent;
	background:transparent url('img/header.html') no-repeat top left;
	margin: 0;
	padding: 0;
	clear:both;
	text-align: center;
}


#header_top {
	width: 100%;
	height: 100px;
	padding: 0;
	position: relative;
	text-align: center;
}
.logo {
	margin: 10px auto;
	width: 335px;
	border: none;
}
.facebook{
	right: 0px;
	position: absolute;
}





/*====================================================
|                                                    |
|                       menu bar                     |
|                                                    |
====================================================*/

#menu {
	margin: 0px auto;
	padding: 0px;
}

#menu ul {
	background: transparent url('img/back_menu.png');
	padding: 0px;
	margin: 0px;
	color: #666;
	float: left;
	font-size: 17px;
}

#menu ul li { 
	float:left;	
	margin: 0px;
	list-style:none;
	padding: 10px 0px;
	width: 100px;
}

#menu ul #static-5{
	width: 170px;
}

#menu ul #static-6{
	width: 170px;
}
#menu ul #static-7{
	width: 140px;
}

#menu ul li a {
	text-align:center;
	color: #FFF;
	text-decoration: none;
	width:100%;
	display:block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}

#menu ul li a:hover {
	color:#5d0504;
}


#menu li.active a  {
	text-decoration: underline;
	color:#5d0504;
}

#menu li.noactive a  {
	text-decoration: none;
	color:#fff;
}


.subnav{
	position: absolute;
	display: none;
	z-index: 99;
	width: 100px;
}

/* fin des ajouts de menu */



/*====================================================
|                                                    |
|                       Content                      |
|                                                    |
====================================================*/

#content {
	background: transparent;
	margin: 0;
	padding: 0;
	clear:both;
}

.danses{
	text-align: center;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}

#left_column {
	width: 45%;
	padding: 10px;
	display: inline;
	float: left;
	position: relative;
	margin: 15px 0px 0px 0px;
	background: transparent url('img/back_page.png');
	height: 490px;
	overflow:auto;
}

#left_column h1{
	color: #FFFF00;
	font-size: 15px;
	text-align: center;
	line-height: 17px;
}

#left_column h2 {
	color: #bf2322;
	font-size: 12px;
	line-height: 17px;
}

#left_column p{
	color: #fff;
	font-size: 12px;
	text-align: justify;
}

#left_column ul{
	color: #fff;
}

#left_column a{
	font-weight: bold;
}

#right_column {
	width: 335px;
	padding: 0px 20px;
	display: inline;
	float: left;
	position: relative;
	background-color: #000000;
}

#div_actu{
	margin-top: 250px;
	background: transparent url('img/back_actu.png');
	width: 219px;
	height: 239px;
	padding-top: 30px;
}

#div_actup{ 
	margin: 20px 6px 0px 6px;
	width: 207px;
	height: 207px;
	overflow: auto;
}

#div_actup p {
	color: #fff;
	font-size: 12px;
	text-align: justify;
}

#div_actup a {
	color: #5d0504;
}




/*====================================================
|                                                    |
|                       Footer                       |
|                                                    |
====================================================*/

#footer {
	margin: 0;
	padding: 0;
	clear:both;
}

.texte_footer{
	background: transparent url('img/back_menu.png');
	padding: 5px;
	font-size: 12px;
	color: #fff;
}

#footer a:link, #footer a:visited, #footer a:active {
    text-decoration: none;
    color: #5d0504;
}

#footer a:hover {
    text-decoration: underline;
    color: #5d0504;
}

#footer p {
	text-align: center;
	color: #FFFFFF;
}
#footer p.texte_footer{
	text-align:center;
}

#footer #p_social{
	float:left;
	width:500px;
	padding:5px;
}
#footer p.mentions{
	float:right;
	width:200px;
	margin:0;
	padding:5px;
}

/*====================================================
|                                                    |
|                       Other                        |
|                                                    |
====================================================*/

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* AJOUTS */

/****************************/
/*		  Contact           */
/****************************/

#form label{
	width:120px;
	float:left;
}
#form label.spam{
	width:200px;
	float:none;
}
#form input{
	margin:2px 0;
}

/****************************/
/*		  Mentions          */
/****************************/
#content_mentions{ font-size:12px;width:600px; }							